package com.team5.aLife.BaseStation;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

public class PreferenceActivity extends Activity {
	
	/** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.preferences);
        
    }

    @Override
    public void onStop() {
        // Cancel the persistent notification.
        super.onStop();
        
        PreferenceHandler.updatePreferences();
    }
    
}
